<?php

function connect() {


        $felhasznalo = "root";
        $jelszo = "";
        $adatbazis = "pelda";
        $kapcsolat = mysql_connect( "localhost", $felhasznalo, $jelszo );





        if ( ! $kapcsolat )
        die( "Nem lehet kapcsolodni a MySQL kiszolgalohoz!" );
        mysql_select_db( $adatbazis )
        or die ( "Nem lehet megnyitni a $adatbázist: " .mysql_error() );

return $kapcsolat;

}

?>
